module.exports = {
  up(queryInterface, Sequelize) {
    return Promise.all([
      queryInterface.addColumn(
          'users',
          '2pk',
          {
            type: Sequelize.TEXT
          },
      ),
      queryInterface.addColumn(
          'users',
          '2faenabled',
          {
            type: Sequelize.BOOLEAN,
            defaultValue: false
          },
      ),
    ]);
  },
  down(queryInterface, Sequelize) {
    return Promise.all([
      queryInterface.removeColumn(
          'users',
          '2pk',
      ),
      queryInterface.removeColumn(
          'users',
          '2faenabled',
      )
    ]);
  },
};